import template from './sw-cms-el-preview-bc-service-element.html.twig';
import './sw-cms-el-preview-bc-service-element.scss';

Shopware.Component.register('sw-cms-el-preview-bc-service-element', {
    template,
    computed: {
        assetFilter() {
            return Shopware.Filter.getByName('asset');
        },
    }
});
